
<ui:composition template="../template/template.xhtml"
	xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:p="http://primefaces.org/ui"
	xmlns:ui="http://java.sun.com/jsf/facelets">

	<ui:define name="titlePages">
		<span>CONFIRMACIÓN DE REGISTRO DE USUARIO</span>
	</ui:define>
	<ui:define name="urlNavegacion">		
	</ui:define>
	<ui:define name="content">
		<div class="row">
			
			<h:form id="frmItemListado">
				<p:growl id="mensaje" showDetail="true" sticky="false" life="5000"
					showSummary="false" />
				<div class="col-md-12">
					<fieldset>
						<p:panel id="tipoDocumentoPanel"
							style="width: 100%; border: 0px solid #a8a8a8;">
							<div class="row box-mb">
								<div class="col-sm-12">
									<div class="form-group">
										<B>Estimado/a: </B>
										<h:outputLabel
											value="#{solicitudExternoMB.nombresApesAdministrado}"
											styleClass="control-label" />
									</div>
								</div>
							</div>
							<div class="row box-mb">
								<div class="col-sm-12">
									<div class="form-group">
										<p style="text-align : justify;margin-left: 15px;" >
											Gracias por registrase. Ya puede acercarse a la Biblioteca Nacional del Perú para el uso de los servicios.<br />
										</p>
									</div>
								</div>
							</div>
							<div class="row box-mb">
								<div class="col-sm-12">
									<div class="form-group">
										<B>Biblioteca Nacional del Perú. </B>
									</div>
								</div>
							</div>
						</p:panel>
						<p:panel id="consultaPanel"
							style="width: 100%; border: 0px solid #a8a8a8;">
							<div class="row box-mb">
								<div class="col-sm-12 text-right box-main-btn">
									<p:commandButton id="idEnviar" value="Finalizar"
										action="#{userCreationMB.goToStartPage}"																				
										ajax="false" />
								</div>
							</div>
						</p:panel>

					</fieldset>
				</div>
			</h:form>
		</div>
		

	</ui:define>

	<ui:define name="info_foot">
		     
      <li class="active">Items</li>

	</ui:define>

</ui:composition>